Subject: Re: LLPS Contact Us Submission
From: "LLPS Customer Service" <[email-masked]>
To: "Shannon" <[email-masked]>
Date: Thu, 31 Oct 2013 16:59:42 -0400

Hello.
Your order has been corrected and will be processed soon.  The posters should arrive within 10-15 business days. 
Thank you,
LLPS

From: LLPS 
Sent: Thursday, October 31, 2013 3:08 PM
To: [email-masked] 
Subject: LLPS Contact Us Submission

Name: Shannon

Company: Advisors\' Academy

E-mail Address: [email-masked]

Telephone: 8603998202

Message: RE: Advisors' Academy 
Labor Law Posters for Florida 

I placed an order for Florida posters. I clicked on FL for the
shipping state but just as I clicked the purchase button, I noticed
the state showed CO. Can you make sure the shipping state is FL?

Request generated on October 31st, 2013 at 3:08 PM EST from the IP address 173.166.101.137